* {
    box-sizing: border-box
}

body {
    margin: 0;
    font-family: Arial, sans-serif;
    background: #0d1117;
    color: #fff
}

.nav {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 20px 8%;
    position: fixed;
    width: 100%;
    background: #000a
}

nav a {
    color: #fff;
    margin-left: 20px;
    text-decoration: none
}

.hero {
    height: 100vh;
    background:
        linear-gradient(rgba(0, 0, 0, .55), rgba(0, 0, 0, .65)),
        url("../assets/images/Lincoln-Aviator.jpeg");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}


.overlay {
    padding: 8%
}

h1 {
    font-size: 3.4rem;
    max-width: 700px
}

.btn {
    display: inline-block;
    background: #1677ff;
    color: #fff;
    padding: 14px 28px;
    border-radius: 8px;
    text-decoration: none
}

section {
    padding: 80px 8%
}

.cards {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(220px, 1fr));
    gap: 20px
}

.card {
    background: #161b22;
    padding: 20px;
    border-radius: 14px
}

form {
    display: grid;
    gap: 12px;
    max-width: 600px
}

input,
textarea,
button {
    padding: 14px;
    border-radius: 8px;
    border: none
}

button {
    background: #1677ff;
    color: #fff;
    font-weight: bold
}

blockquote {
    background: #161b22;
    padding: 20px;
    border-left: 4px solid #1677ff;
    border-radius: 8px
}

.gallery {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(280px, 1fr));
    gap: 20px;
    margin-top: 30px;
}

.gallery img {
    width: 100%;
    height: 280px;
    object-fit: cover;
    border-radius: 12px;
    transition: transform 0.3s ease;
}

.gallery img:hover {
    transform: scale(1.03);
}
